Wed, 24 Feb 2021 19:19:42 UTC

Information for RPM glibc-2.25-6.fc26.armv7hl.rpm

ID10000105
Nameglibc
Version2.25
Release6.fc26
Epoch
Archarmv7hl
SummaryThe GNU libc libraries
DescriptionThe glibc package contains standard libraries which are used by multiple programs on the system. In order to save disk space and memory, as well as to make upgrading easier, common system code is kept in one place and shared between programs. This particular package contains the most important sets of shared libraries: the standard C library and the standard math library. Without these two libraries, a Linux system will not function.
Build Time2017-06-20 05:59:36 GMT
Size3,251,094
2e3a2f99888b3449b90f7f7a1103970e
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+
Buildrootf26-build-8841136-761971
Provides
config(glibc) = 2.25-6.fc26
glibc = 2.25-6.fc26
glibc(armv7hl-32) = 2.25-6.fc26
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
ld-linux.so.3
ld-linux.so.3(GLIBC_2.4)
ldconfig
libBrokenLocale.so.1
libBrokenLocale.so.1(GLIBC_2.4)
libCNS.so
libGB.so
libISOIR165.so
libJIS.so
libJISX0213.so
libKSC.so
libSegFault.so
libanl.so.1
libanl.so.1(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.10)
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.12)
libc.so.6(GLIBC_2.13)
libc.so.6(GLIBC_2.14)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.18)
libc.so.6(GLIBC_2.22)
libc.so.6(GLIBC_2.23)
libc.so.6(GLIBC_2.24)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.5)
libc.so.6(GLIBC_2.6)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libc.so.6(GLIBC_2.9)
libcidn.so.1
libdl.so.2
libdl.so.2(GLIBC_2.4)
libm.so.6
libm.so.6(GLIBC_2.15)
libm.so.6(GLIBC_2.18)
libm.so.6(GLIBC_2.23)
libm.so.6(GLIBC_2.24)
libm.so.6(GLIBC_2.25)
libm.so.6(GLIBC_2.4)
libmemusage.so
libnsl.so.1
libnsl.so.1(GLIBC_2.4)
libnss_dns.so.2
libnss_files.so.2
libpcprofile.so
libpthread.so.0
libpthread.so.0(GLIBC_2.11)
libpthread.so.0(GLIBC_2.12)
libpthread.so.0(GLIBC_2.18)
libpthread.so.0(GLIBC_2.4)
libresolv.so.2
libresolv.so.2(GLIBC_2.4)
libresolv.so.2(GLIBC_2.9)
librt.so.1
librt.so.1(GLIBC_2.4)
librt.so.1(GLIBC_2.7)
libthread_db.so.1
libthread_db.so.1(GLIBC_2.4)
libutil.so.1
libutil.so.1(GLIBC_2.4)
rtld(GNU_HASH)
Obsoletes
glibc-profile < 2.4
Conflicts
kernel < 2.6.32
Requires
/sbin/ldconfig
/usr/sbin/glibc_post_upgrade.armv7hl
basesystem
config(glibc) = 2.25-6.fc26
glibc-common = 2.25-6.fc26
glibc-langpack = 2.25-6.fc26
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libCNS.so
libGB.so
libISOIR165.so
libJIS.so
libJISX0213.so
libKSC.so
libc.so.6
libc.so.6(GLIBC_2.4)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libresolv.so.2
libresolv.so.2(GLIBC_2.4)
rpmlib(BuiltinLuaScripts) <= 4.2.2-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends
libcrypt-nss(armv7hl-32)
Suggests
glibc-all-langpacks = 2.25-6.fc26
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 322 >>>
Name ascending sort Size
/etc/gai.conf0
/etc/ld.so.cache0
/etc/ld.so.conf28
/etc/ld.so.conf.d4,096
/etc/nsswitch.conf1,702
/etc/rpc1,634
/lib/ld-2.25.so177,028
/lib/ld-linux-armhf.so.310
/lib/ld-linux.so.324
/lib/libBrokenLocale-2.25.so19,648
/lib/libBrokenLocale.so.123
/lib/libSegFault.so24,660
/lib/libanl-2.25.so26,860
/lib/libanl.so.114
/lib/libc-2.25.so1,732,148
/lib/libc.so.612
/lib/libcidn-2.25.so204,376
/lib/libcidn.so.115
/lib/libdl-2.25.so26,624
/lib/libdl.so.213
/lib/libm-2.25.so551,280
/lib/libm.so.612
/lib/libnsl-2.25.so111,932
/lib/libnsl.so.114
/lib/libnss_dns-2.25.so34,040
/lib/libnss_dns.so.218
/lib/libnss_files-2.25.so61,048
/lib/libnss_files.so.220
/lib/libpthread-2.25.so147,432
/lib/libpthread.so.018
/lib/libresolv-2.25.so105,920
/lib/libresolv.so.217
/lib/librt-2.25.so44,004
/lib/librt.so.113
/lib/libthread_db-1.0.so47,564
/lib/libthread_db.so.119
/lib/libutil-2.25.so25,552
/lib/libutil.so.115
/sbin/ldconfig821,236
/sbin/sln821,236
/usr/lib/audit4,096
/usr/lib/audit/sotruss-lib.so20,656
/usr/lib/gconv12,288
/usr/lib/gconv/ANSI_X3.110.so36,616
/usr/lib/gconv/ARMSCII-8.so24,096
/usr/lib/gconv/ASMO_449.so24,100
/usr/lib/gconv/BIG5.so102,368
/usr/lib/gconv/BIG5HKSCS.so249,424
/usr/lib/gconv/BRF.so24,092
/usr/lib/gconv/CP10007.so24,100
Component of
Page:
1 through 50 of 7982 >>>
Buildroot descending sort Created State
module-033e80dc9fa086c0-build-10279725-801958 2017-10-23 08:45:09 expired
module-b256128f6da201d7-build-10158688-797818 2017-10-12 17:48:29 expired
module-32c779cdb86ab435-build-9407702-774453 2017-08-03 19:03:09 expired
f26-modularity-9166076-770148 2017-07-20 14:13:24 expired
f26-modularity-9158192-769896 2017-07-19 17:47:25 expired
f26-modularity-9157560-769831 2017-07-19 16:11:29 expired
f26-modularity-9156701-769358 2017-07-19 13:37:27 expired
module-329fd36959187ae7-build-9141601-769327 2017-07-17 22:15:33 expired
module-329fd36959187ae7-build-9141580-769325 2017-07-17 22:09:07 expired
module-329fd36959187ae7-build-9141572-769325 2017-07-17 22:07:20 expired
module-329fd36959187ae7-build-9141560-769322 2017-07-17 21:58:01 expired
module-329fd36959187ae7-build-9141551-769322 2017-07-17 21:57:41 expired
module-329fd36959187ae7-build-9141549-769322 2017-07-17 21:57:40 expired
module-329fd36959187ae7-build-9141545-769322 2017-07-17 21:57:18 expired
module-2fbd01f77a04df10-build-9141520-769318 2017-07-17 21:51:34 expired
module-329fd36959187ae7-build-9141480-769309 2017-07-17 21:39:39 expired
module-329fd36959187ae7-build-9141474-769309 2017-07-17 21:38:39 expired
module-329fd36959187ae7-build-9141468-769309 2017-07-17 21:38:39 expired
module-329fd36959187ae7-build-9141457-769309 2017-07-17 21:37:56 expired
module-329fd36959187ae7-build-9141453-769309 2017-07-17 21:37:52 expired
module-329fd36959187ae7-build-9141441-769309 2017-07-17 21:37:38 expired
module-329fd36959187ae7-build-9141431-769309 2017-07-17 21:37:21 expired
module-329fd36959187ae7-build-9141424-769309 2017-07-17 21:36:58 expired
module-329fd36959187ae7-build-9141418-769309 2017-07-17 21:36:39 expired
module-329fd36959187ae7-build-9141413-769309 2017-07-17 21:36:38 expired
module-329fd36959187ae7-build-9141407-769309 2017-07-17 21:36:17 expired
module-329fd36959187ae7-build-9141402-769309 2017-07-17 21:36:15 expired
module-329fd36959187ae7-build-9141397-769309 2017-07-17 21:35:52 expired
module-329fd36959187ae7-build-9141395-769309 2017-07-17 21:35:35 expired
module-329fd36959187ae7-build-9141394-769309 2017-07-17 21:35:35 expired
module-329fd36959187ae7-build-9141391-769309 2017-07-17 21:35:32 expired
module-329fd36959187ae7-build-9141388-769309 2017-07-17 21:34:51 expired
module-329fd36959187ae7-build-9141379-769309 2017-07-17 21:34:12 expired
module-329fd36959187ae7-build-9141372-769309 2017-07-17 21:33:06 expired
module-329fd36959187ae7-build-9141368-769309 2017-07-17 21:32:44 expired
module-329fd36959187ae7-build-9141362-769309 2017-07-17 21:32:21 expired
module-329fd36959187ae7-build-9141360-769309 2017-07-17 21:31:27 expired
module-329fd36959187ae7-build-9141352-769309 2017-07-17 21:30:57 expired
module-329fd36959187ae7-build-9141342-769309 2017-07-17 21:30:33 expired
module-329fd36959187ae7-build-9141341-769309 2017-07-17 21:30:33 expired
module-329fd36959187ae7-build-9141331-769309 2017-07-17 21:30:30 expired
module-329fd36959187ae7-build-9141316-769309 2017-07-17 21:30:07 expired
module-329fd36959187ae7-build-9141309-769309 2017-07-17 21:29:16 expired
module-329fd36959187ae7-build-9141308-769309 2017-07-17 21:29:10 expired
module-329fd36959187ae7-build-9141300-769309 2017-07-17 21:28:48 expired
module-329fd36959187ae7-build-9141296-769309 2017-07-17 21:28:47 expired
module-329fd36959187ae7-build-9141293-769309 2017-07-17 21:28:47 expired
module-329fd36959187ae7-build-9141289-769309 2017-07-17 21:28:46 expired
module-329fd36959187ae7-build-9141283-769309 2017-07-17 21:28:26 expired
module-329fd36959187ae7-build-9141282-769309 2017-07-17 21:28:26 expired